bluez problem.

parijat chauhan santirana2010 at gmail.com
Thu May 13 16:35:42 UTC 2010


hey acrux ,
is bluez-simple-agent is some utility available in  bluez-4??

and to Jue,
i want a minimal system supporting bluetooth but if i use bluez-4 , it
needs complete gnome-bluetooth for authenticating devices with
dependency of whole gnome , or kde-bluetooth with kde which i don't
like. so i have to install 2.25 with little dependencies.

it would be better if someone would have written a purely command-line
utility for this purpose , or someone can give me a direction for
that.

On 5/13/10, Juergen Daubert <jue at jue.li> wrote:
> On Thu, May 13, 2010 at 04:59:01PM +0200, acrux wrote:
>> On Wed, 12 May 2010 14:21:46 +0530
>> parijat chauhan <santirana2010 at gmail.com> wrote:
>>
>> > hi guys,
>> > i am in problem that i want to use (i have to) gprs over my mobile
>> > phone using bluetooth.
>> > but i dont know how to authenticate connection between phone and bluez
>> > without
>> > gnome-bluetooth-applet. i installed bluez 2.25 version from source,
>> > and than tried to use bluepin utility which give error that pygtk
>> > module not found. what should i do now??
>> >
>>
>> your problem isn't CRUX specific... and bluez is now 4.64 version.
>
> Sorry, but partly it is. If progams provided by bluez-utils are
> depending on pygtk, than pygtk should be listed as a dependency.
>
>
> Greetings
> Juergen
>
> --
> Juergen Daubert  |  mailto:jue at jue.li
> Korb, Germany    |  http://jue.li/crux
>
> _______________________________________________
> CRUX mailing list
> CRUX at lists.crux.nu
> http://lists.crux.nu/mailman/listinfo/crux
>


-- 
Parijat Chauhan



More information about the CRUX mailing list